<?php
/**
*
* @package Board3 Portal v2 - Birthday List
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( Alorse - http://www.phpbb-es.com ) [es][Español]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'BIRTHDAYS_AHEAD'              => 'En los siguientes %s días',
	'NO_BIRTHDAYS_AHEAD'        => 'No hay miembros que cumplen años en este período de tiempo.',
	
	// ACP
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'			=> 'Configuración de cumpleaños',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXP'	=> 'Aquí es donde puede personalizar el bloque de cumpleaños.',
	'PORTAL_BIRTHDAYS'						=> 'Bloque de Cumpleaños',
	'PORTAL_BIRTHDAYS_EXP'				=> 'Mostrar este bloque en el portal.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Cumpleaños en los próximos días',
	'PORTAL_BIRTHDAYS_AHEAD_EXP'		=> 'Número de días futuros para mostrar listado de cumpleaños.<br />"0" desactiva la lista de próximos cumpleaños.',
));
